A.lm {
	font-size: 12px;
	text-decoration: none;
	color: #0066FF;
	WIDTH: 188px;
}
A.lm:hover {
	text-decoration: underline;
	color: #99ccFF;
}
A.lm:active {
	color: #FF6633;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
.lms {
	font-size: 9px;
	color: #999999;
}
h2 {
	font-size: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A:visited {
	COLOR: #0066FF;
}
A:link {
	COLOR: #0066FF;
}
A:hover {
	TEXT-DECORATION: underline;
	COLOR: #FF6633;
}

LI { 
	list-style-image:url(images/li.gif);
	PADDING-BOTTOM: 10px;
}
.lefttop {
	background-image: url(images/lefttop.gif)
}
.left {
	background-image: url(images/left.gif)
}
.righttop {
	background-image: url(images/righttop.gif)
}
.right {
	background-image: url(images/right.gif)
}
.leftbottom {
	background-image: url(images/lb.gif)
}
#name {
	padding: 0; font: 18px Verdana,Sans-serif; color: #44576A; position: absolute; top: 11px; left:90px; text-align: center; width:300;
}
#name h1 {
	MARGIN-BOTTOM: 0px;
}
#slogan {
	padding: 0;
	font: 8px Verdana,Arial,Sans-serif;
	FONT-STYLE: italic;
	FONT-WEIGHT: bold;
	color: #333333;
	top: 47px;
	text-align: center;
	height: 32px;
}
#sloganen {
	padding: 0;
	font: 8px Verdana,Arial,Sans-serif;
	FONT-STYLE: italic;
	FONT-WEIGHT: bold;
	color: #333333;
	top: 47px;
	text-align: center;
	height: 32px;
}
#address {
	font: 10px Verdana,Sans-serif; color: #AAAAAA;
}
#topmenu {
	FONT-SIZE: 10px; position: absolute; top: 87px; left:200px;
}
#topmenu UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
#topmenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: url(images/left_grey.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#topmenu A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(images/right_grey.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 4px; COLOR: #000; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#topmenu A {
	FLOAT: none
}
#topmenu A:hover {
	COLOR: #CC6600
}
#topmenu #current {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: 0px -150px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#topmenu #current A {
	BACKGROUND-POSITION: 100% -150px; PADDING-BOTTOM: 5px; COLOR: #000
}
#topmenu LI:hover {
	BACKGROUND-POSITION: 0% -150px; COLOR: #CC6600
}
#topmenu LI:hover A {
	BACKGROUND-POSITION: 0% -150px; COLOR: #CC6600
}
#topmenu LI:hover A {
	BACKGROUND-POSITION: 100% -150px
}
.imgright { width: 1%; float: right; clear: right; margin: 0 10px 0 5px;}
.imgright div { margin-top: 5px; font-size: 10px; color: #999; line-height: normal; font-family: Tahoma, Arial, sans-serif; }
.imgleft { width: 1%; float: left; margin: 0 25px 0 5px; }
.imgleft div { margin-top: 5px; font-size: 10px; color: #999; line-height: normal; font-family: Tahoma, Arial, sans-serif; }
.tabwide td {
	FONT-SIZE: 9px; 
	text-align: center;
}
.trhead td {
	BACKGROUND-COLOR: #DDDDDD;
}
.trpale {
	BACKGROUND-COLOR: #EEEEEE;
}
.tablelt td {
	text-align: left;
	vertical-align: top;
}
.field {
	MARGIN-LEFT: 50px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 15px;
}
.list {
	MARGIN-TOP: 10px;
}
.list1 {
	MARGIN-LEFT: 20px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 0px;
}
.list2 {
	MARGIN-LEFT: 50px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 0px;
}
.checkbox1 {
	MARGIN-LEFT: 45px;
	MARGIN-TOP: 0px;
}
.field1 {
	MARGIN-LEFT: 150px;
	MARGIN-TOP: 5px;
}
.tabf input {
	font-size: 10px;
	color:#0000FF;
	background-color:none;
}
.author  {
	TEXT-ALIGN: center;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	FONT-SIZE:9px;
	COLOR:#AAAAAA;
}
.author A:visited {
	COLOR:#AAAACC;
}
.author A:link {
	COLOR:#AAAACC;
}


.imgright1 table { width: 1%; float: right; margin: 0px 0 7px 7px; }
.imgright1 td { padding: 0 0 15px 15px; }
.othnews { border-top: 2px solid #000; clear: both; margin-bottom: 1em; }
.othnews table { width: 1%; float: right; margin: 0px 0 7px 7px; }
.othnews table td div { padding: 4px 0px 4px 0; color: #808080; font-family: Tahoma, Arial, sans-serif; font-size: 10px; line-height: 9px; }
